
function getNearCanBuyTime(){
    var now = new Date()
    var year = now.getFullYear()
    var month = now.getMonth() + 1
    if(now.getDate() > 9){
        month += 1
        if(month > 12){
            month = 1
            year += 1
        }
    }
    return Integer.valueOf(String(year).concat((month < 10 ? '0' : ''), month))
}

function monthInterval(first, second){
    return (Math.abs(first - second) % 88) + 1;
}

function ymintToDateStr(ym){
    var result = String(ym)
    if(result.length == 6){
        result = result.substring(0, 4) + "年" + result.substring(4, 6) + "月"
    }else{
        result = ''
    }
    return result
}

function ymintAddToStr(ym, num){
    return ymintToDateStr(ymintAdd(ym, num))
}

function ymintAdd(ym, num){
    var result = ym + num
    var temp = result % 100;
    if (temp > 12 || temp == 0) {
        var flag = num > 0 ? 88 : -88;
        result += flag;
    }
    return result;
}

function ymintDEC(ym){
    return ymintAdd(ym, -1)
}

function ymintAndNumToDateStr(ym, num){
    var result = ymintToDateStr(ym)
    if(num <= 1){
        return result
    }
    var endym = ymintAdd(ym, num - 1)
    var end = ymintToDateStr(endym)
    if (endym - ym <= 11) {
        end = end.substring(5, end.length)
    }
    return result + "-" + end
}

export default {
    getNearCanBuyTime,
    monthInterval,
    ymintToDateStr,
    ymintAddToStr,
    ymintAdd,
    ymintDEC,
    ymintAndNumToDateStr,
}